Jump to content
  • 0
Sign in to follow this  
pepe.

problem getting onto 2.6b

Question

when i used ETstartpro from the vid that epicofail made, it said " Couldn't load an official pak file; verify your installation and make sure it has been updated to the latest version" i updated all the possible PB things, idk what else to do. can someone help me please? :help

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0

that would help but, im just wondering how to fix my etstarterpro

 

thx though tonka

Share this post


Link to post
Share on other sites
  • 0
that would help but, im just wondering how to fix my etstarterpro

 

thx though tonka

 

Can you take screenshot of the error?

Share this post


Link to post
Share on other sites
  • 0

ok my problem is i have windows vista 64 bit and cant seem to get the 2.60b patch working at all i even had to re install 2.55 after i used your download any ideas ?

Share this post


Link to post
Share on other sites
  • 0

i cant take pic of it because the console comes down overtop of it. i tried pressing F11 but that only works if your in a server. i tried moving the window down but that doesnt work. and i cant take screenshots with xfire so no i cant take a pic of it. but it does say exactly what i wrote the first post, word for word

Share this post


Link to post
Share on other sites
  • 0
i cant take pic of it because the console comes down overtop of it. i tried pressing F11 but that only works if your in a server. i tried moving the window down but that doesnt work. and i cant take screenshots with xfire so no i cant take a pic of it. but it does say exactly what i wrote the first post, word for word

 

K, I would try the "Print Screen" Key on your keyboard and open Microsoft Paint, then Ctrl-V (paste) it, Save it, and upload to imageshack or something uploading site..

 

___

 

You should try uninstalling etstarterpro and see if you get that error. If you don't then, reinstall ETStarterPro, if u want..

 

EDIT:

NVM about the screenshot, i see what your saying. I believe you are getting this error:

problemcv4.jpg

 

In that case, download this patch and install it: http://returntocastlewolfenstein.filefront.com/file/ET_Patch_Windows%3B39483#Download

and Then try to play.. You should be all set.

Share this post


Link to post
Share on other sites
  • 0
yes thatwas the window, thx for the link it worked perfectly :)

 

Anytime M8 :hi

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×